/*--
	Theme Name: theme52088
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.parallax-slider-inner {
	margin-bottom:-59px;
	margin-left:0;
}
.innerPages{
	display: inline-block !important;
}

.footer {
    padding: 0 0 62px !important;
}
.clientTab {
    background-color: #242424;
    border-radius: 5px;
    float: left;
    margin: 10px;
    padding: 10px;
    width: 30%!important;
	box-sizing: border-box;
}
.clientTab img
{
 margin: 5px 0 10px 28px !important;
}
.clientTab  h2 {
    color: #90aa3c;
    font-size: 18px;
    margin-bottom: 5px;
	text-transform: none;
	letter-spacing: normal;
}


.clientTab p {
    color: #fff;
    padding-top: 5px;
}
.clientTab.h6Centred {
    font-style: italic;
    text-align: center;
}
.clientTab h6 {
    color: #90aa3c;
	text-transform: none;
	letter-spacing: normal;
}
.h6Centred {
    font-style: italic;
    text-align: center;
}

.serviceTab2 {
    background-color:#90aa3c;
    border-radius: 5px;
    float: left;
    height: 230px;
    margin: 10px;
    padding: 10px;
    width: 28%;
}
.serviceTab2 h2 {
    color: #242424;
    font-size: 18px;
    margin-bottom: 5px;
	text-transform: none;
	letter-spacing: normal;
	}
.serviceTab2 img{
margin: -10px 0 0 23px !important;
}	

.content_box {
    background: none repeat scroll 0 0 #dcddd3 !important;
    margin-bottom: 40px !important;
    padding: 5px 0 0 !important;
}	
.bx-wrapper {
    min-height: 171px;
}
.clients{
padding-top:5%;
}
.servicestab{color:#fff !important;}
.servicestab:hover {
    color: #000 !important;
}
.bx-wrapper ul li {
    height: 180px;
	}
.middleContent{
 padding-top: 28%;
}	
/* Parallax slider effect change */
/* @media (min-width: 979px) and (max-width: 1680px) {
.parallax-slider #mainImageHolder {
transform: none !important;
}
.parallax-slider-img.obj-inner {
background-size: 100% auto !important;
}
.parallax-slider {
height: 721px !important;
}
} */
 @media(min-width:320px) and (max-width:420px) {
.serviceTab2 {
	width:77%;
}
}
 @media(max-width:768px) {
.serviceTab2 {
	width:45%;
}
}
 @media(max-width:980px) {
.serviceTab2 {
	width:35%;
}
}